<h1>Planètes</h1>

<div class="planet-list">
  <app-planet *ngFor="let planet of planets" [planet]="planet" (planetSelected)="deletePlanet($event)"></app-planet>

  <a href="/planets/new">
    <div class="planet planet-add">
    </div>
  </a>
</div>
